Application: gvSIG desktop - gvSIG bugs #1846

Default symbol in intervals legend does not work well

05/17/2013 01:53 PM - Juan Lucas Dominguez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Dominguez

Category:

Target version: 2.1.0-2217-devel

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2066 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Default symbol is used also when checkbox not selected.

History

#1 - 05/17/2013 02:06 PM - Juan Lucas Dominguez
- Status changed from New to Fixed

Fixed behavior of default value.

gvsig-desktop:r40390

#2 - 01/27/2014 06:32 PM - Alvaro Anguix

- Status changed from Fixed to Closed
